Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226675 - kernel-2.4.21-37.0.1.EL kernel BUG at page_alloc.c:227!
Summary: kernel-2.4.21-37.0.1.EL kernel BUG at page_alloc.c:227!
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.8
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Red Hat Kernel Manager
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:46 UTC by Dan Hancock
Modified: 2007-11-17 01:14 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-19 18:38:58 UTC


Attachments (Terms of Use)

Description Dan Hancock 2007-01-31 21:46:50 UTC
Description of problem:
Kernel crash

Version-Release number of selected component (if applicable):
kernel-2.4.21-37.0.1.EL

How reproducible:
Not sure, the kernel crashed during regular operation of the server

Steps to Reproduce:
1.??
2.??
3.Would like to know?
  
Actual results:
Jan 31 15:03:19 x1 kernel: kernel BUG at page_alloc.c:227!
Jan 31 15:03:19 x1 kernel: invalid operand: 0000
Jan 31 15:03:19 x1 kernel: ipt_state ip_conntrack iptable_filter ip_tables 
soundcore mousedev input audit autofs4 via-rhine mii crc32 floppy sg ext3 jbd 
ata_piix scsi_dump_register liba
Jan 31 15:03:19 x1 kernel: CPU:    0

Expected results:
No crash

Additional info:
Wed Jan 31 15:59:01 EST 2007
Linux x1.xtreme-host.com 2.4.21-47.0.1.EL #1 Fri Oct 13 18:04:55 EDT 2006 i686 
i686 i386 GNU/Linux
processor       : 0
vendor_id       : GenuineIntel
cpu family      : 15
model           : 4
model name      : Intel(R) Pentium(R) 4 CPU 3.20GHz
stepping        : 3
cpu MHz         : 3211.529
cache size      : 2048 KB
fdiv_bug        : no
hlt_bug         : no
f00f_bug        : no
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 5
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov 
pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm lm
bogomips        : 6409.42

Comment 1 RHEL Product and Program Management 2007-10-19 18:38:58 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.